@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Lustria);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,400italic);
@font-face{
font-family:"Scene W01 Light";
    src: url("../fonts/beb919ea14ffa646ada3a313286d5bbe.eot");
    src: url("../fonts/beb919ea14ffa646ada3a313286d5bbe.eot?#iefix") format("embedded-opentype"),
    url("../fonts/beb919ea14ffa646ada3a313286d5bbe.woff2") format("woff2"),
    url("../fonts/beb919ea14ffa646ada3a313286d5bbe.woff") format("woff"),
    url("../fonts/beb919ea14ffa646ada3a313286d5bbe.ttf") format("truetype"),
    url("../fonts/beb919ea14ffa646ada3a313286d5bbe.svg#SceneW01-Light") format("svg");
}
html, body {height: auto;	overflow-x: hidden;}
a {color: #c00927;text-decoration: none;
	-webkit-transition: padding 0.2s ease-out, color 0.2s ease-out, background-color 0.2s ease-out, box-shadow 0.2s ease-out, border 0.2s ease-out;
	 transition: padding 0.2s ease-out, color 0.2s ease-out, background-color 0.2s ease-out, box-shadow 0.2s ease-out, border 0.2s ease-out;}
	a:hover, a:active {color: #666;}
::-moz-selection {background-color:#666;	color: #fff;}
::selection {background-color: #666;	color: #fff;}
body, p, td {font-family: 'Lato', sans-serif ;
	line-height:1.4em;
	font-size:14px;}
/*.home body {background:#fff;}
body {background:#EEEEEE;}*/
.member-login .page-header {display:none;}
.tp-caption.large_bold_white, .large_bold_white {font-family: 'Scene W01 Light', serif !important;}
img{max-width:100%;}
a:focus{outline:none;}
a {color:#c00927;}
a:hover{color:#000; text-decoration:none;}
h1, h2, h3, h4, h5, h6 {margin-bottom: 24px; font-family: 'Scene W01 Light', serif !important; color:#C00927;}
h2 {font-size: 24px; line-height: 42px;}
h4, .h4 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 12px !important;
}
h1, .h1 {
  font-size: 28px;
  margin-bottom: 20px !important;
}
.cart_btn {
    display: table;
    margin: 15px auto 0;
}
.promotional_products .input-text.qty.text {
    width: 80px;
}
.promotional_products img {
    height: auto;
    width: auto;
}
.container {max-width: 1170px;}
.navbar-default .navbar-nav > li > a {color: #666666; text-transform:none; padding:52px 20px; font-size:16px; font-family:font-family: "Scene W01 Light", Arial, sans-serif;}
.view_cart_btn {  font-family: 'Scene W01 Light', serif !important;   text-transform: uppercase;}
.view_cart_btn .glyphicon-shopping-cart{color:#fff; margin-right:5px;}
.navbar {border:0; border-radius:0; margin:0; background:none; width:auto; float:right; padding:0; min-height:48px;}
.navbar-nav {float:left;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-nav > li:active > a {background:#5D5D5D; color:#fff}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background:none; color:#000;}
.container-fluid, .navbar-collapse {padding:0;}
.header {left:0; width: 100%; z-index: 101; box-shadow: 0 3px 4px 0 rgba(0,0,0,0.6); background:rgba(0, 0, 0, 0.8); position:absolute;}
.home .header {background:/*rgba(0,0,0,0.6)*/111111;}
.logo {margin:9px 0;}
.banner {width:100%; height:500px;  background-color: rgba(0, 0, 0, 0);  background-image: url("../img/BentCreekLogo_Background02.jpg");  background-position: center center;
  background-repeat: no-repeat;  background-size: cover;}
.product_detail h2 {color:#555; margin-top:0;}
.product_img {text-align: center;}
.content {margin:200px 0 35px;}
.col-product {margin:0;}
/*.red_btn {color:#6d0403; border:solid 2px #6d0403 !important;}
.range_btn {font-family: "Open Sans"; font-size: 15px; font-weight: 700; line-height: 22px; cursor: pointer; text-align: center; white-space: nowrap;  margin: 10px 0;
  overflow: hidden; padding: 10px 36px; text-transform: uppercase; transition: color 0.25s ease-out 0s, background-color 0.25s ease-out 0s;}
.range_btn:hover {overflow:hidden;}
.red_btn:hover {background:#6d0403; color:#fff; border:solid 2px #6d0403;}*/
/* Buttons */
.g-btn {
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	padding: 6px 20px;
	cursor: pointer;
	position: relative;
}
.g-btn:hover {
}
.g-btn:active {
	top: 1px;
}
.g-btn.disabled,  .g-btn.disabled:hover,  .g-btn.disabled:active {
	top: 0;
}
/* STATE: disabled */
	.g-btn.disabled {
	opacity: 0.5;
	cursor: default;
}
.g-btn, input[type="submit"] {
	font-size: 15px;
	line-height: 22px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 36px;
	margin: 5px 0;
	border: none !important;
	border-radius: 5px;
	overflow: hidden;
	-webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out;
	transition: color 0.25s ease-out, background-color 0.25s ease-out;
	font-family:"Scene W01 Light",serif;
}
.g-btn:before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	background-color: rgba(0, 0, 0, 0.12);
	-webkit-transition: height 0.25s ease-out;
	transition: height 0.25s ease-out;
}
.g-btn:hover:before {
	height: 100%;
}
.g-btn span {
	position: relative;
}
.g-btn i {
	font-size: 1em;
	line-height: inherit;
	margin: 0 10px 0 -2px;
}
/* SIZE: small */
.g-btn.size_small, input.g-btn.size_small {
	padding: 8px 26px;
	font-size: 13px;
	border-radius: 4px;
}
/* SIZE: big */
.g-btn.size_big, input.g-btn.size_big {
	padding: 16px 50px;
	font-size: 18px;
}
/* TYPE: outlined */
.g-btn.outlined {
	background-color: transparent !important;
}
/* TYPE: default */
.g-btn.type_default {
	background-color: #e8e8e8;
	color: #666;
}
.g-btn.type_default:hover {
	color: #444;
}
.g-btn.type_default:before {
	background-color: rgba(0, 0, 0, 0.06);
}
/* TYPE: default outlined */
.g-btn.type_default.outlined {
	box-shadow: 0 0 0 2px #e8e8e8 inset;
	color: #666;
}
.g-btn.type_default.outlined:hover, .color_alternate .g-btn.type_default.outlined:hover {
	color: #444;
}
.g-btn.type_default.outlined:before {
	background-color: #e8e8e8;
}
/* TYPE: primary */
.g-btn.type_primary, input[type="submit"] {
	background-color: #c00927;
	color: #fff;
}
.g-btn.type_primary:hover, input[type="submit"]:hover {
	color: #fff;
}
/* TYPE: primary outlined */
		.g-btn.type_primary.outlined {
	box-shadow: 0 0 0 2px #bba87e inset;
	color: #bba87e;
}
.g-btn.type_primary.outlined:hover, .color_alternate .g-btn.type_primary.outlined:hover {
	color: #fff;
}
.g-btn.type_primary.outlined:before {
	background-color: #bba87e;
}
/* TYPE: secondary */
	.g-btn.type_secondary {
	background-color: #666;
	color: #fff;
}
.g-btn.type_secondary:hover {
	color: #fff;
}
.g-btn.type_secondary:before {
	background-color: rgba(0, 0, 0, 0.18);
}
/* TYPE: secondary outlined */
		.g-btn.type_secondary.outlined {
	box-shadow: 0 0 0 2px #666 inset;
	color: #666;
}
.g-btn.type_secondary.outlined:hover, .color_alternate .g-btn.type_secondary.outlined:hover {
	color: #fff;
}
.g-btn.type_secondary.outlined:before {
	background-color: #666;
}
/* TYPE: contrast */
	.g-btn.type_contrast {
	background-color: #444;
	color: #fff;
}
.g-btn.type_contrast:hover {
	color: #fff;
}
.g-btn.type_contrast:before {
	background-color: rgba(0, 0, 0, 0.06);
}
/* TYPE: default outlined */
		.g-btn.type_contrast.outlined {
	box-shadow: 0 0 0 2px #444 inset;
	color: #444;
}
.g-btn.type_contrast.outlined:hover, .color_alternate .g-btn.type_contrast.outlined:hover {
	color: #fff;
}
.g-btn.type_contrast.outlined:before {
	background-color: #444;
}
/* TYPE: pink */
	.g-btn.type_pink {
	background-color: #ff6b6b;
	color: #fff;
}
.g-btn.type_pink:hover {
	color: #fff;
}
/* TYPE: pink outlined */
		.g-btn.type_pink.outlined {
	box-shadow: 0 0 0 2px #ff6b6b inset;
	color: #ff6b6b;
}
.g-btn.type_pink.outlined:hover {
	color: #fff;
}
.g-btn.type_pink.outlined:before {
	background-color: #ff6b6b;
}
/* TYPE: RED */
	.g-btn.type_blue {
	background-color: #6d0403;
	color: #fff;
}
.g-btn.type_blue:hover {
	color: #fff;
}
/* TYPE: blue outlined */
		.g-btn.type_blue.outlined {
	box-shadow: 0 0 0 2px #6d0403 inset;
	color: #6d0403;
}
.g-btn.type_blue.outlined:hover {
	color: #fff;
}
.g-btn.type_blue.outlined:before {
	background-color: #6d0403;
}
/* TYPE: midnight */
	.g-btn.type_midnight {
	background-color: #2c3e50;
	color: #fff;
}
.g-btn.type_midnight:hover {
	color: #fff;
}
/* TYPE: midnight outlined */
		.g-btn.type_midnight.outlined {
	box-shadow: 0 0 0 2px #2c3e50 inset;
	color: #2c3e50;
}
.g-btn.type_midnight.outlined:hover {
	color: #fff;
}
.g-btn.type_midnight.outlined:before {
	background-color: #2c3e50;
}
/* TYPE: purple */
	.g-btn.type_purple {
	background-color: #8560a8;
	color: #fff;
}
.g-btn.type_purple:hover {
	color: #fff;
}
/* TYPE: purple outlined */
		.g-btn.type_purple.outlined {
	box-shadow: 0 0 0 2px #8560a8 inset;
	color: #8560a8;
}
.g-btn.type_purple.outlined:hover {
	color: #fff;
}
.g-btn.type_purple.outlined:before {
	background-color: #8560a8;
}
/* TYPE: navy */
	.g-btn.type_navy {
	background-color: #1265a8;
	color: #fff;
}
.g-btn.type_navy:hover {
	color: #fff;
}
/* TYPE: navy outlined */
		.g-btn.type_navy.outlined {
	box-shadow: 0 0 0 2px #1265a8 inset;
	color: #1265a8;
}
.g-btn.type_navy.outlined:hover {
	color: #fff;
}
.g-btn.type_navy.outlined:before {
	background-color: #1265a8;
}
/* TYPE: green */
	.g-btn.type_green {
	background-color: #59ba41;
	color: #fff;
}
.g-btn.type_green:hover {
	color: #fff;
}
/* TYPE: green outlined */
		.g-btn.type_green.outlined {
	box-shadow: 0 0 0 2px #59ba41 inset;
	color: #59ba41;
}
.g-btn.type_green.outlined:hover {
	color: #fff;
}
.g-btn.type_green.outlined:before {
	background-color: #59ba41;
}
/* TYPE: yellow */
	.g-btn.type_yellow {
	background-color: #fac000;
	color: #fff;
}
.g-btn.type_yellow:hover {
	color: #fff;
}
/* TYPE: yellow outlined */
		.g-btn.type_yellow.outlined {
	box-shadow: 0 0 0 2px #fac000 inset;
	color: #fac000;
}
.g-btn.type_yellow.outlined:hover {
	color: #fff;
}
.g-btn.type_yellow.outlined:before {
	background-color: #fac000;
}
/* TYPE: Navy Blue */
	.g-btn.type_teal {
	background-color: #213371;
	color: #fff;
}
.g-btn.type_teal:hover {
	color: #fff;
}
/* TYPE: teal outlined */
		.g-btn.type_teal.outlined {
	box-shadow: 0 0 0 2px #213371 inset;
	color: #213371;
}
.g-btn.type_teal.outlined:hover {
	color: #fff;
}
.g-btn.type_teal.outlined:before {
	background-color: #213371;
}
/* TYPE: brown */
	.g-btn.type_brown {
	background-color: #6a4530;
	color: #fff;
}
.g-btn.type_brown:hover {
	color: #fff;
}
/* TYPE: brown outlined */
		.g-btn.type_brown.outlined {
	box-shadow: 0 0 0 2px #6a4530 inset;
	color: #6a4530;
}
.g-btn.type_brown.outlined:hover {
	color: #fff;
}
.g-btn.type_brown.outlined:before {
	background-color: #6a4530;
}
/* TYPE: cream */
	.g-btn.type_cream {
	background-color: #f5ddbf;
	color: #605c57;
}
.g-btn.type_cream:hover {
	color: #fff;
}
/* TYPE: cream outlined */
		.g-btn.type_cream.outlined {
	box-shadow: 0 0 0 2px #f5ddbf inset;
	color: #605c57;
}
.g-btn.type_cream.outlined:hover {
	color: #605c57;
}
.g-btn.type_cream.outlined:before {
	background-color: #f5ddbf;
}
/* TYPE: red */
	.g-btn.type_red {
	background-color: #f40;
	color: #fff;
}
.g-btn.type_red:hover {
	color: #fff;
}
/* TYPE: red outlined */
		.g-btn.type_red.outlined {
	box-shadow: 0 0 0 2px #f40 inset;
	color: #f40;
}
.g-btn.type_red.outlined:hover {
	color: #fff;
}
.g-btn.type_red.outlined:before {
	background-color: #f40;
}
/* TYPE: lime */
	.g-btn.type_lime {
	background-color: #baeb59;
	color: #656c57;
}
.g-btn.type_lime:hover {
	color: #fff;
}
/* TYPE: lime outlined */
		.g-btn.type_lime.outlined {
	box-shadow: 0 0 0 2px #baeb59 inset;
	color: #656c57;
}
.g-btn.type_lime.outlined:hover {
	color: #656c57;
}
.g-btn.type_lime.outlined:before {
	background-color: #baeb59;
}
.g-btn.type_secondary, .g-btn.type_secondary.outlined::before{
  background-color: #6d0403;
}
.g-btn.type_secondary.outlined {
  box-shadow: 0 0 0 2px #6d0403 inset;
  color:#6d0403 ;
}
.btn-default i {font-size: 1em; line-height: inherit; margin: 0 10px 0 -2px;}
.g-hr.size_big {
  margin: 45px 0;
}
.g-hr {
  clear: both;
  font-size: 0;
  height: 20px;
  overflow: hidden;
  padding: 2px 0;
  position: relative;
  text-align: center;
  width: 100%;
}
.g-hr-h::before, .g-hr-h::after{
  background-color: #e8e8e8;
}
.g-hr-h::before {
  left: -13px;
  margin-left: -50%;
}
.g-hr-h::before, .g-hr-h::after {
  background-color: #e8e8e8;
  content: "";
  display: inline-block;
  height: 2px;
  margin-top: 7px;
  position: relative;
  vertical-align: top;
  width: 50%;
}
.g-hr-h::after {
  left: 13px;
  margin-right: -50%;
}
.g-hr-h i{
  color: #e8e8e8;
}
.g-hr-h i {
  font-size: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  vertical-align: top;
  width: 20px;
}
.purchase_section {background:#f2f2f2; padding: 30px 0; width: 100%;}
.purchase_section h3 {font-size: 18px; line-height: 26px; color:999;}
.purchase_wrap {display: inline-block; float: right; margin: 15px 0 0;}
.btn-default{ 
    font-weight: 700;
    line-height: 22px;
    text-transform: uppercase; border:0}
.purchase-btn {
  background: #444444 none repeat scroll 0 0;
  color: #ffffff;
  font-size: 20px;
  padding: 16px 40px;
}
.purchase-btn:hover{background:#404040; border:0; color:#fff;}
.footer {background:url("../img/map-bg.jpg") repeat-x center top; font-size: 14px; line-height: 21px; padding: 54px 0 0; width: 100%; color: #e6e6e6; position:relative; margin-top:100px; box-shadow:0px 5px 10px 5px #000;}
.footer p {line-height: 21px; color:#e6e6e6;}
.footer a {color:#ccc;}
.footer h2 {
  margin: 0 0 5px;
  padding: 0;
  color: #C00927; line-height:20px; font-size:19px;  text-transform:uppercase;
}
.w-contacts-item-value {margin: 0 0 12px 36px; display: block;}
.w-contacts-item {overflow: hidden;}
.footer .w-contacts-item {position: relative;}
.footer .w-contacts-item i {display: block; font-size: 18px; height: 21px; left: 0; line-height: 21px; position: absolute; text-align: center; top: 0; width: 21px;}
.w-socials-item {
  float: left;
  margin-bottom: 5px;
  margin-left: 5px;
  position: relative;
  transition: all 0.2s ease 0s;
}
.w-socials-item.facebook .w-socials-item-link::before {
  background-color: #3b5998;
}
.w-socials-item-link i {
  font-size: 20px;
  line-height: 46px;
}
/* w-socials */
.w-socials-list {
  display: inline-block;
  margin-bottom: -5px;
  margin-top: 25px;
}
.w-socials-item {background: none !important;}
.w-socials-item-link,
.l-subfooter.at_top .w-socials-item-link {
			position: relative;
			height: 36px;
			width: 36px;
			border-radius: 5px;
			overflow: hidden;
			}
.w-socials-item-link {
  box-shadow:0px 0px 1px 1px #545454;
  color: #fff;
  border: solid 1px #fff !important;
}
.side_icon .w-socials-item-popup {
  bottom: 6px;
  left: -89px;
}
.side_icon .fa, .contact_icon .fa {
  display:block;
}
.side_icon .fa:hover, .contact_icon .fa:hover, .side_icon a:hover, .contact_icon a:hover {
  color: #fff;
}
.contact_icon {
  display: inline-block;
  margin-top: 12px;
  width: 100%;
}
.contact_icon .w-socials-item {
  margin-left: 0;
  margin-right: 5px;
}
.home .side_icon .fa {
  color: #fff;
}
.l-subfooter.at_top .w-socials-item-link {
			box-shadow: 0 0 0 2px #222 inset;
			color: #808080;
			}
.w-socials-item-link:hover {
				border: none !important;
				color: #fff !important;
				}
.w-socials.size_normal .w-socials-item-link {
				height: 46px;
				width: 46px;
				}
.w-socials.size_big .w-socials-item-link {
				height: 54px;
				width: 54px;
				}
.w-socials-item-link i {
				font-size: 16px;
				line-height: 36px;
				position: relative;
				}
.w-socials.size_normal .w-socials-item-link i {
					font-size: 20px;
					line-height: 46px;
					}
.w-socials.size_big .w-socials-item-link i {
					font-size: 24px;
					line-height: 54px;
					}
.w-socials-item .w-socials-item-link:before {
				display: block;
				content: '';
				position: absolute;
				top: 0;
				left: 0;
				height: 0;
				width: 100%;
				-webkit-transition: height 0.3s ease-out;
						transition: height 0.3s ease-out;
				}
.w-socials-item:hover .w-socials-item-link:before {
					height: 100%;
					}
			/* w-socials icons colors */
.w-socials-item.rss .w-socials-item-link:before {
				background-color: #ff9702;
				}					
.w-socials-item.facebook .w-socials-item-link:before {
				background-color: #000;
				}
.w-socials-item.twitter .w-socials-item-link:before {
				background-color: #00acee;
				}
.w-socials-item.gplus .w-socials-item-link:before {
				background-color: #c63b1e;
				}
.w-socials-item.linkedin .w-socials-item-link:before {
				background-color: #0073b2;
				}
.w-socials-item.youtube .w-socials-item-link:before {
				background-color: #cd332d;
				}
.w-socials-item.vimeo .w-socials-item-link:before {
				background-color: #20b9eb;
				}
.w-socials-item.email .w-socials-item-link:before {
				background-color: #697277;
				}
.w-socials-item.skype .w-socials-item-link:before {
				background-color: #00aff0;
				}
.w-socials-item.flickr .w-socials-item-link:before {
				background-color: #ff0084;
				}
.w-socials-item.pinterest .w-socials-item-link:before {
				background-color: #cb2027;
				}
.w-socials-item.tumblr .w-socials-item-link:before {
				background-color: #2c4762;
				}
.w-socials-item.blogger .w-socials-item-link:before {
				background-color: #fc9947;
				}
.w-socials-item.dribbble .w-socials-item-link:before {
				background-color: #ea4c89;
				}
.w-socials-item.vk .w-socials-item-link:before {background-color: #4e7299;}
.w-socials-item.instagram .w-socials-item-link:before {background-color: #a17357;}
.w-socials-item.google-plus .w-socials-item-link:before {background-color:#9D0502;}
.w-socials-item.envelope-icon .w-socials-item-link:before {background-color:#1BA1E2;}
.w-socials-item.vk .w-socials-item-link:before {background-color: #000;}
.w-socials-item.instagram .w-socials-item-link:before {background-color: #000;}
.w-socials-item.google-plus .w-socials-item-link:before {background-color:#000;}
.w-socials-item.envelope-icon .w-socials-item-link:before {background-color:#000;}
.facebook .w-socials-item-link {
  background: #3b5998;
}
.instagram .w-socials-item-link {
  background: #a17357;
}
.google-plus .w-socials-item-link {
  background: #9D0502;
}
.envelope-icon .w-socials-item-link {
  background: #1BA1E2;
}
.w-socials-item-popup {
			display: block;
			left: 0;
			bottom: 52px;
			visibility: hidden;
			border-radius: 3px;
			z-index: 10;
			filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* hack for IE8 */
			opacity: 0;
			transform: translateY(-20px);
			-webkit-transition: opacity 0.2s ease-out 0.3s;
transition: transform 0.2s ease-out 0.3s, opacity 0.2s ease-out 0.3s;
			}
.w-socials-item:hover .w-socials-item-popup {visibility: visible; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* hack for IE8 */
opacity: 1; transform: translateY(0);}
.w-socials.size_normal .w-socials-item-popup {bottom: 56px;}
.w-socials.size_big .w-socials-item-popup {bottom: 62px;}
.footer .w-socials-item-link {/*box-shadow: 0 0 0 2px #444444 inset;*/ border:solid 1px #fff; box-shadow:0px 0px 1px 1px #545454;}
.w-socials.size_normal .w-socials-item-link {height: 35px; width: 35px;}
.w-socials-item-link, .footer .w-socials-item-link {border-radius: 100px; overflow: hidden; position: relative; height:35px; line-height:35px; width:35px;}
.w-socials-item-link {border: medium none; display: block; text-align: center; text-decoration: none;}
.w-socials.size_normal .w-socials-item-popup {bottom: 56px;}
.w-socials-item:hover .w-socials-item-popup {opacity: 1; transform: translateY(0px); visibility: visible;}
.w-socials.size_normal .w-socials-item-popup {left: 0;}
.w-socials-item:hover .w-socials-item-popup {display: block;}
.w-socials-item-popup {border-radius: 3px; transition: transform 0.2s ease-out 0.3s, opacity 0.2s ease-out 0.3s; z-index: 10;}
.w-socials-item-popup {background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; padding: 2px 10px 4px; position: absolute;}
.w-socials-item:hover .w-socials-item-popup {visibility: visible;}
.w-socials.size_normal .w-socials-item-popup-text::after {left: 14px;}
.w-socials-item-popup-text::after { border-left: 6px solid rgba(0, 0, 0, 0); border-right: 6px solid rgba(0, 0, 0, 0);  border-top: 6px solid rgba(0, 0, 0, 0.8); bottom: -6px;
  content: "";  display: block; height: 0; left: 12px; position: absolute; width: 0;}
.w-socials-item-popup-text {color: #ffffff; font-size: 14px; line-height: 13px;}
.red_section {background:#111111; width:100%; display:block; color:#C00927; padding:30px 0; font-size:14px; line-height:20px; margin-top:50px;}
.footer-link {text-align:right;}
.footer-link a {color:#C00927;}
.f_icon .fa {
  width: 36px;
  height: 36px;
  border: solid 1px #ccc;
  line-height: 36px;
  border-radius: 100px;
  text-align: center;
  margin-right: 3px;
  font-size: 20px;
  margin-top: 5px;
}
.f_icon .fa:hover {color:#fff; background:#C00927; border: solid 1px #C00927;}
.footer-link a:hover {text-decoration:underline;}
.footer-login {background:#fff; width:100%; display:block; text-align:center; padding:10px 0;}
.login-btn {background-color: #ffffff !important; border: 2px solid #666666; border-radius: 4px; color: #666666 !important;  font-size: 14px;
  font-weight: normal; letter-spacing: 1px; margin: 3px; padding: 3px 6px; text-decoration: none !important; text-shadow: none; text-transform: uppercase; white-space: nowrap;}
.login-btn:hover {color:#000;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {padding: 55px 14px; color:#fff;  font-size: 18px; text-transform:uppercase; font-family:"Scene W01 Light";}
.ubermenu-item:hover a, .ubermenu-item.ubermenu-current-menu-item a {/*background:rgba(255, 255, 255, 0.4);*/ background:url("../img/nav-hover-icon.png") no-repeat scroll center 40px; color:#fff; transition:none;}
.ubermenu-target:hover i, .ubermenu-target:hover span {color: #fff;}
.ubermenu-item i {margin-right:5px;}
.ubermenu-nav {
  float: right;
}
.header-top {background: #5d5d5d; width:100%; display:none; color:#fff;}
.inner_wrap { margin: 0 auto;  max-width: 1240px; background:ffffff; box-shadow: 0 1px 8px rgba(0,0,0,0.05); width:100%; background:#fff;}
.top-contacts-item {display: inline-block; margin-right: 15px; font-size:14px; line-height:36px;}
.top-contacts-item a {color:#fff;}
.top-contacts-item a:hover {color:#d5d5d5; text-decoration:underline;}
.top-contacts-item i {opacity:0.5; margin-right:5px;}
.header-top .w-socials-list {float: right; margin-top:0;}
.header-top .w-socials-item-link {box-shadow: none; color: #fff; border-radius: 0; height: 36px; line-height: 36px; width: 36px; }
.header-top .w-socials-item {margin:0;}
.w-actionbox-text {background-color: #EFEEEA;  border-radius: 5px;  margin-bottom: 0;  padding: 30px 40px;}
.w-actionbox-text > h2 {color: #999999; margin-top: 0;}
.shopping_cart_wrap {border-bottom:solid 1px #E5E5E5; padding-bottom:10px; display:inline-block; width:100%;}
.cart_heading_text {display:inline-block; float:left;}
.cart_icon {float:right;}
.wines_wrap {padding:35px 0 20px;}
.wines_wrap h1 {color:#555;}
.wines_wrap h1, .wines_wrap h2 {text-align:center;}
.wines_box {margin-bottom:60px;}
.g-hr.type_short {margin-left: auto !important; margin-right: auto !important; width: 40%; margin-bottom:30px;}
.wines_box_img {border-radius: 50%; height: 0; overflow: hidden; padding-bottom: 100%;}
.wines_box_text {text-align:center; border-bottom:solid 1px #E5E5E5; padding-bottom:15px;}
.wines_box_text h3 {font-size: 18px;  line-height: 26px; margin-bottom:5px;}
.wines_box_text textarea, select {border: medium none; border-radius: 5px; box-shadow: 0 0 0 2px rgba(0, 0, 0, 0), 0 1px 0 rgba(0, 0, 0, 0.08) inset;  font-size: 14px;
  padding: 8px; transition: all 0.25s ease-out 0s; height:42px;  background-color: #f2f2f2;}
.wines_box_text table h3  {margin:0; text-align:right;}
.wines_box_text table {margin-top:15px;}
.wines_box_text table .g-btn {float:left;}
.w-pagehead {width:100%; display:block; background:#F2F2F2; text-align:center; padding:35px 0;  box-shadow: 0 -2px 3px -1px rgba(0, 0, 0, 0.06) inset;}
.w-pagehead h1 {margin:0; color:#999;}
.w-pagehead a {color:#999999;}
.w-pagehead a:hover {color:#000; text-decoration:underline;}
.woocommerce div.product div.images img {
  width: auto !important;
}
.woocommerce-cart table.cart img {
  width: auto !important;
}
.wine_product_list .added_to_cart{
  display: none !important;
}
.ubermenu-submenu li a {color: #ffffff !important; padding: 10px 30px 10px 10px !important; background: #9f273a !important;
/*rgba(93,93,93,0.7) !important; */}
.ubermenu-submenu li a span {white-space: nowrap !important; font-size:14px !important;}
.ubermenu-submenu li a:hover {background:#fff !important; color:#9f273a !important;}
.ubermenu-submenu li a:hover span {color:#9f273a !important;}
.ubermenu-active a span, .ubermenu-active .ubermenu-target::after {color:#fff !important;}
td.label > label {
  color: #666666;
  font-size: 14px;
  font-weight: normal;
  margin-top: 15px;
}
.quantity {
  float: left;
  margin-right: 13px;
  line-height:24px;
}
.single_variation {
  margin: 6px 0;
}
table.variations td {
  padding: 0 8px 0 0;
}
.single_add_to_cart_button::before {
    background-color: rgba(0, 0, 0, 0.12);
    content: "";
    display: block;
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    transition: height 0.25s ease-out 0s;
    width: 100%;
}
.single_add_to_cart_button {
    background-color: #e8e8e8;
    color: #666;
}
.single_add_to_cart_button {
    border: medium none !important;
    border-radius: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    margin: 5px 0;
    overflow: hidden;
    padding: 7px 28px !important;
    text-transform: uppercase;
    transition: color 0.25s ease-out 0s, background-color 0.25s ease-out 0s;
}
.single_add_to_cart_button {
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    padding: 6px 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
}
.single_add_to_cart_button::before {
    background-color: rgba(0, 0, 0, 0.06);
}
.single_add_to_cart_button:hover::before {
    height: 100%;
}
.single_add_to_cart_button:hover {
    color: #444;
}
.single_add_to_cart_button {
	background-color: #e8e8e8;
	color: #666;
}
.g-btn.type_default:before {
	background-color: rgba(0, 0, 0, 0.06);
}
.single_add_to_cart_button {
  background-color: #C00927 !important;
  color: #fff  !important;
}
.input-text.qty.text {
  margin-top: 2px;
  font-size:14px;
}
.woocommerce .quantity .qty {
  height: 35px;
  margin: 0 !important;
  text-align: center;
  width: 66px; border:1px solid #dedede;
}
.modal-body .qty_label {
  min-width: 40px;
}
.modal-header {
  padding: 7px 15px;
}
.pop-padding .buy-btn.cart {
  margin-top: 0 !important;
}
.product-img {
  text-align: center; position:relative;
}
.quickviewbtn { top: 50% !important; left: 50% !important;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
    -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  }
.qty_label {line-height: 35px !important;}
.woocommerce-tabs h2 {
    border-bottom: 1px solid #e6e6e6;
    font-size: 22px;
    margin-bottom: 10px;
}
.comment-reply-title {
  font-size: 22px;
}
textarea#comment {
  margin-left: 5px;
}
select#rating {
  margin-left: 10px;
}
.related_product_list .quickviewbtn {
      -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.product_title {
  font-size: 22px;
  padding-bottom: 5px !important;
  color:#241e20; margin-bottom:0 !important;
}
.single-product .main h2  {color:#241e20;}
.cart .single_add_to_cart_button {margin:0;}
.categoty_product_list {
  padding: 0 10px !important;
}
.procduct-name, .procduct-name:hover {
  background: #23282d none repeat scroll 0 0;
  color: #ffffff;
  min-height: 0 !important;
}
.modal .region_name {
  color: #666;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
  background:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {padding: 10px 15px; font-size:14px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {padding: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {box-shadow:none;}
.nav-tabs > li > a:hover {border: 0 none;}
.nav > li > a:hover, .nav > li > a:focus {background: none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {border-width: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {border-bottom: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {border: 0 none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {border: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before { border-width: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {height: auto;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {font-weight: normal;}
.nav-tabs > li > a {border: 0 none;}
#tab-description, #tab-test_notes, #tab-product_review {
/*  border-radius: 0 0 4px 4px;
  border:solid 1px #ddd;
  border-top:0;*/
  padding: 10px 0;
  min-height:50px;
}
.tabs.nav.nav-tabs {
  border-bottom: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .tabs.nav.nav-tabs li.active > a {
  border-bottom: solid 1px #ddd !important;
  border-radius:5px !important;
}
.pro_add_data {
  margin: 20px 0;
}
.pro_add_data td {
  font-size: 14px;
  padding: 5px 20px 0 0;
}
.products {
  margin: 0;
}
.product-list .list-top .procduct-name {
  /*min-height: 48px !important;*/
  padding:12px 10px;  line-height: 20px;
}
/*.modal .amount {color:#666;}*/
.modal {top:35px;}
.modal-backdrop.in {opacity: 0.9;}
.product_modal {background: #e8e8e8 !important;}
.modal-title {color: #4a494d !important;  font-size: 22px !important; text-align: center; margin-bottom:0 !important;}
.modal .dec-title {
  color: #4a494d;
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 6px;
  text-transform: unset;
}
.related.products > h2 {
  margin-left: 20px;
  padding-top: 0; /* change from 42px to 0 */
}
.modal .region_label {color: #4a494d;}
.modal .price_title {color: #4a494d; font-size: 14px;}
.modal .tabs a {font-size:14px; color:#4a494d;}
.qty_label {color: #4a494d;font-size: 14px;margin-right: 10px;}
.qty_label .woocommerce .quantity .qty {width: 65px;}
.close {
  box-shadow: -2px 2px 3px #666;
  float: right;
  font-size: 28px;
  position: absolute;
  right: -10px;
  text-shadow: 0 1px 0 #fff;
  top: -10px;
}
.close {
  background: #fff none repeat scroll 0 0 !important;
  border-radius: 100px;
  color: #4a494d;
  padding: 0 7px !important;
}
small, .small {
  font-size: 100%;
}
.modal-header .close {
  margin-top: 0;
}
.close {
  color: #4a494d !important;
  opacity: 1;
}
.close:hover, .close:focus {
  opacity: 1 !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
  color: #333;
  font-size: 14px;
}
.price_title {
  color: #4a494d;
  font-size: 14px;
}
.amount {
  font-size: 20px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {margin: 0; padding:0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {margin: 0;}
.pro_add_data .price_title {font-size: 14px;}  
.sm_bos_provincia_range .product-img {
    text-align: center;
    position: relative;
    /*background-image: url("http://bentcreekwineyards.seowebcreative.com/wp-content/uploads/2015/09/bos.jpg");*/
    background-repeat: no-repeat;
    background-size: cover;}
.sm_bent_creek_range .product-img, .sm_limited_releases .product-img {
    text-align: center;
    position: relative;
    /*background-image: url("http://bentcreekwineyards.seowebcreative.com/wp-content/uploads/2015/09/bclogo.jpg");*/
    background-repeat: no-repeat;
    background-size: cover;}
.sm_misty_lane_range .product-img {
    text-align: center;
    position: relative;
    /*background-image: url("http://bentcreekwineyards.seowebcreative.com/wp-content/uploads/2015/09/misty_lane_range.jpg");*/
    background-repeat: no-repeat;
    background-size: cover;}
.product-img {padding:15px 0 10px;}	
.related_product_list .product-img {
  padding: 15px 15px 10px !important;
}
.side_icon {
  top: 210px;
  padding: 10px;
  position: fixed;
  right: 0;
  z-index: 999;
  display:block;
}
.side_icon .w-socials-item {
  display: block;
  clear: both;
}
/*.home .side_icon .fa {
  border: 1px solid #ffffff;
  border-radius: 100px;
  color: #ffffff;
  display: block;
  font-size: 18px;
  height: 35px;
  line-height: 35px;
  margin-bottom: 10px;
  text-align: center;
  width: 35px;
  box-shadow:0px 0px 3px 1px #545454;
}*/
/*.side_icon .fa:hover {background:#000; color:#fff;}*/
.product-list .list-top .procduct-name {font-size: 14px;}
.product-list .list-top .procduct-name {font-size: 14px;}
.post_name {
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 10px;
}
.woocommerce .woocommerce-info::before {
  color: #a3a3a3;
}
.woocommerce .woocommerce-info {
  border-top-color: #a3a3a3;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #c00927;
  color: #ffffff;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: #c00927;
  color: #ffffff;
}
.btn-subscribe::before {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.btn-subscribe {
  background-color: #c00927;
  color: #fff;
}
.btn-subscribe:hover {
  background-color: #c00927;
  color: #fff;
}
.product-list .procduct-name {
  background-color: #000;
  bottom: -50%;
  left: -5px;
  padding-bottom: 25px;
  /*position: absolute;*/
  right: -5px;
  transition: all 0.3s cubic-bezier(0.73, 0, 0.32, 1) 0s;
  z-index: 1;
}
.product-list:hover .procduct-name {
  bottom: 0;
}
.list-top {
  overflow: hidden;
  padding-bottom: 40px;
  position: relative;
}
.lg_product {border: 1px solid #ebebeb; text-align: center;}
.lg_product .img-product {
  display: block;
  padding:55px 0;
  position: relative;
}
.lg_product .img-product:hover {
	-webkit-transform: translateY(-50px) rotate(-7deg);
	-ms-transform: translateY(-50px) rotate(-7deg);
	transform: translateY(-50px) rotate(-7deg)
}
.lg_product .img-product:hover::after {
	-webkit-transform: translateY(50px) translateX(-35px) scale(1.5, 1) rotate(12deg);
	-ms-transform: translateY(50px) translateX(-35px) scale(1.5, 1) rotate(12deg);
	transform: translateY(50px) translateX(-35px) scale(1.5, 1) rotate(12deg);
	opacity: .3
}
.lg_product .img-product::after {
	content: "";
	-webkit-transition: cubic-bezier(.73, 0, .32, 1) .3s;
	transition: cubic-bezier(.73, 0, .32, 1) .3s;
	width: 100%;
	height: 14%;
	background-image: url("../img/bottle-shadow.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	position: absolute;
	z-index: 0;
	left: 0;
	bottom: 0;
	display: block;
	-webkit-transform: scale(.8, .8);
	-ms-transform: scale(.8, .8);
	transform: scale(.8, .8)
}
a, li {
	-webkit-transition: cubic-bezier(.73, 0, .32, 1) .3s;
	transition: cubic-bezier(.73, 0, .32, 1) .3s
}
.side_related_product .categoty_product_list {
  width: 100%;
}
.side_related_product .product-img img {
  width: 35px;
}
.side_related_product .product-list .procduct-name {
  background-color: transparent;
  padding-bottom: 5px;
  position: static;
  color:#333333;
}
.side_related_product .product-list .list-top .procduct-name {margin: auto;  max-width: 154px; padding-top:0; font-size: 14px; padding:0; line-height:15px;}
.side_related_product .list-top {
  padding-bottom: 0;
}
.side_related_product .product-list .list-top .procduct-name::after {
  border-bottom: 1px solid #cccccc;
  content: "";
  display: block;
  height: 1px;
  margin: auto;
  padding: 3px 0 5px;
  text-align: center;
  width: 80px;
}
.side_related_product .categoty_product_list {
  margin-bottom: 10px;
}
.side_related_product .related.products {
  border-left: 1px solid #dedede; padding:0;
}
.side_related_product .related {
  height: 580px;
  overflow-y: scroll;
}
.nicescroll-cursors {
  background-color: #cccccc !important;
}

.footer-bg-image {
  bottom: 75px;
  left: -25px;
  position: absolute;
}
.widget.text-2.widget_text {
  position: absolute;
  top: 140px;
  left: 100px; z-index:1110;
}
.footer .w-socials-item {
  margin-top: 5px;
}
.ubermenu-submenu {
  background: #9f273a url("../img/nav-hover-icon.png") no-repeat scroll center bottom !important;
  padding-bottom: 23px !important;
  border-bottom: 10px solid #9f273a !important;
}
.copyright {
  margin-top: 12px;
}
.woocommerce-tabs-accordian .panel-default > .panel-heading h4.panel-title, .amount, .single_add_to_cart_button, .quantity {
  font-family:"Scene W01 Light",serif !important;
}
.welcome {
  text-align: center; margin:30px 0;
}
.welcome h1 {
  font-weight: bold;
  text-transform: uppercase;
}
.welcome .g-hr.type_short {
  width: 100%;
}
.welcome > p {
  color: #b1b0ac;
  font-size: 16px;
  text-align: justify;
}
.has_sub_menu > .ubermenu-submenu {
  margin-left: -40px !important;   
}

.has_sub_menu > .ubermenu-submenu > li:first-child > a {
	-webkit-box-shadow: inset 0 9px 6px -2px rgba(0,0,0,0.4);
    box-shadow: inset 0 9px 6px -2px rgba(0,0,0,0.4);
	
	}
.rev_slider {
  box-shadow: 0px 5px 7px 0px #858585;
}
.woocommerce-result-count, .woocommerce-ordering {
  display: none;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  width: 100%;
}
.cart_totals h2 {
  margin-bottom: 10px;
  margin-top: 0;
}
.cart_totals table td, .cart_totals table th {
  padding: 10px 0 !important;
}
.page-template-template-wine .shipping{display: none;}
.woocommerce-cart .cart-collaterals .cart_totals table {width: 100%;}
/*.page-template-template-wine .cart-collaterals .cart_totals tr td, .page-template-template-wine .cart-collaterals .cart_totals tr th {
  border-top: 1px solid #ebe9eb;
}
.page-template-template-wine .cart-collaterals .cart_totals table th {
  width: 30%;
}
*/
.woocommerce-cart .cart-collaterals .cart_totals table th {
  width: 30%;
}
.woocommerce .cart .button, .woocommerce .cart input.button, .g-btn.type_primary, input[type="submit"], .btn-subscribe, .single_add_to_cart_button {
  background-color: #aaa !important;
  border: 0 none;
  border-radius: 4px;
  clear: both;
  color: #ffffff !important;
  cursor: pointer;
  font-size: 15px;
  font-weight: normal;
  height: 32px;
  line-height: 32px;
  margin: 0 5px 10px 0 !important;
  padding: 0 22px !important;
  text-align: center;
  text-decoration: none;
  transition: all 0.23s ease-in-out 0s;
  vertical-align: top;
  white-space: nowrap;
  width: auto;
}
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover, .g-btn.type_primary, input[type="submit"]:hover, .btn-subscribe:hover, .single_add_to_cart_button:hover {
  background-color: #777 !important; 
}
.g-btn:hover::before {
  height: auto !important;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt
{background-color: #aaa !important; text-transform: uppercase;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{background-color: #777 !important;}
.f_icon .fa img {padding-bottom: 4px;}

.member-box-name {
  display: block;
  font-size: 14px;
  margin: 0;
  min-height: 48px;
  text-align: center;
  text-decoration: none;
  line-height: 20px;
  padding: 12px 5px;
  background-color:#000;
  color:#fff;
}
.member-box-name:hover{color:#fff;}
.member-box-thum {
  text-align: center;
}
.downloads {
  margin: 10px 0 60px;
  text-align: center;
}
.downloads img {padding:0 5px;}

.woocommerce-cart .actions .coupon .input-text {
  height: 32px;
  width: 130px !important;
}
.woocommerce div.checkout_coupon {
  border: 1px solid #d3ced2;
  border-radius: 5px;
  margin: 2em 0;
  padding: 20px;
  text-align: left;
}
.checkout_coupon p .input-text {
  border: 1px solid #e5e5e5 !important;
  height: 30px;
  padding-left: 10px;
}
.view_cart_btn {
  font-size: 19px;
  margin-right: 33px;
  margin-top: 6px;
  padding: 4px 10px;
  position: absolute;
  right: 0;
  z-index: 1000; color:#fff; 
}
.view_cart_btn a
{
	color: #fff !important;
	text-decoration:none !important;
}
.product_cellar {
  margin-bottom: 20px;
}

.promotional_products h1 {
    text-align: center;
}
.promotional_products {
    margin-bottom:70px;text-align: center;
}
.promotional_products .g-hr.type_short {width: 100%;}
.promotional_products_img{margin-bottom: 20px;}

@media only screen and (max-width: 1400px) {
.footer-bg-image {bottom: 145px;}
.footer-bg-image > img {width: 85%;}
}


@media only screen and (max-width: 1200px) {
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
  font-size: 14px !important;
}
.footer-bg-image > img {width: 70%;}
.footer-bg-image {bottom: 200px;}
}
@media only screen and (max-width: 1024px) {
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle { font-size: 15px;}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target {padding-right: 20px;}
.widget.text-2.widget_text {left: 50px; top:90px;}
}

@media only screen and (max-width: 1023px) {
    .hidden_in_mobile{
        display: none !important;
    }
    
    .show_in_mobile{
        display: block !important;
    }
.ubermenu-responsive-toggle {
  background: #6d0403 none repeat scroll 0 0;
  border: 0 none;
  display: block;
  float: right;
  margin: 8px auto;
  padding: 10px !important;
  width: auto;
}

.ubermenu {background:#fff;}
.ubermenu li {width:100% !important;}
.ubermenu ul.ubermenu-nav li.ubermenu-item a.ubermenu-target, .ubermenu ul.ubermenu-nav li.ubermenu-item a.ubermenu-target:hover {
  color: #000 !important;
  padding-top: 7px !important;
  padding-bottom: 7px !important;
}

.ubermenu ul.ubermenu-nav li.ubermenu-active:hover > a.ubermenu-target > span {
  color: #000 !important;
}

.ubermenu-target:hover i, .ubermenu-target:hover span {
  color: #000;
}

.ubermenu-retractor-mobile{
  background: #000 !important;
  color: #ffffff !important;
  padding: 10px 30px 10px 10px !important;
}

.navbar{width:100%; margin:auto auto 10px; border:0;}
}

@media only screen and (max-width: 980px) {
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target {padding-left: 5px !important;}
.ubermenu-item i {margin-right: 0px;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle{ font-size: 13px;}
.woocommerce-cart .actions .coupon .button { clear: none; }
.wc-proceed-to-checkout .checkout-button {
  font-size: 15px !important;
}
/*.view_cart_btn {
  margin-top: 10px;
  right: -135px;
}*/
}
@media only screen and (max-width: 800px) {
.menu-name {color: #fff; float: left; font-weight: 700; margin:0 5px 0 0;}
.menu-icn {float: right; margin: 3px 0 0;}
.navbar-toggle .icon-bar { background: #fff;}
.navbar-toggle{width:auto; margin:8px auto; display:block; float:right; background:#6D0403; border:0;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #6D0403;}
.navbar-collapse{border:0; box-shadow:none;}
.navbar-nav{margin:0; padding:0; background:#fff; width:100%;}
.navbar-default .navbar-nav > li > a { color: #0F0F0F; background:none; padding:8px 23px;}

.navbar-default {background:none;}
.navbar-collapse.collapse.in{padding:0;}
.container-fluid{padding-left:15px; padding-right:15px;}
.navbar {display:inline-block; margin-bottom:0;}
.navbar-default .navbar-nav > li > a {font-size: 13px; margin-top: 0;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {padding: 5px 10px;}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target {padding-left: 10px !important;}
.ubermenu-item i {margin-right: 5px;}
.modal-dialog.modal-lg {
  width: 94%;
}
.footer-bg-image > img {width: 50%;}
.footer-bg-image {bottom: 300px;}
}
@media only screen and (max-width: 767px) {
.logo, .col-product, .purchase_section, .red_section, .footer-link {text-align: center;}
.product_detail h2 {margin: 10px 0;}
.purchase_wrap {float: none; margin: 10px auto 0;}
.footer h2 {margin: 20px 0 10px;}
.footer {padding:0;}
.red_section {padding:15px 0; margin-top:10px;}
.header-top {display:none;}
.w-actionbox-text {margin-bottom:20px;}
.wines_box_img > img {width: 100%;}

.side_icon {display:none;}
.ubermenu-responsive-toggle {position: absolute;right: 15px; top: -90px;}
.widget.text-2.widget_text {position: static; text-align: center; margin-top: 90px;}
.footer-bg-image {bottom: 0; top: -40px;}
.map_img {text-align: center; margin: 30px 0 0;}
.footer {background-repeat: repeat;}
.widget.text-4.widget_text {display: table; margin: auto;}
.has_sub_menu > .ubermenu-submenu {margin-left: 0px !important;}
.promotional_products {margin-bottom: 20px;}
.content {margin: 88px 0 35px;}
}
@media only screen and (max-width: 480px) {
.footer-bg-image > img {width: 65%;}
}
@media only screen and (max-width: 414px) {
.modal .tabs a {font-size: 14px; padding: 10px 6px;}
.welcome h1 {font-size: 22px;}
.welcome > p {font-size: 16px;}
.footer {margin-top: 50px;}
.logo img {width: 60%;}
.logo > a {text-align: left; display: block;}
.ubermenu-responsive-toggle {top: -62px;}

}
@media only screen and (max-width: 320px) {
.modal .tabs a {font-size: 11px;}
}
.button_example{
border:2px solid #ff2596;-webkit-box-shadow: #B4B5B5 4px 4px 4px  ;-moz-box-shadow: #B4B5B5 4px 4px 4px ; box-shadow: #B4B5B5 4px 4px 4px  ; -webkit-border-radius: 10px; -moz-border-radius: 10px;border-radius: 10px;font-size:30px;font-family:'tangerine',cursive; padding: 15px 15px 15px 15px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #ff5db1; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5db1), to(#ef007c));
 background-image: -webkit-linear-gradient(top, #ff5db1, #ef007c);
 background-image: -moz-linear-gradient(top, #ff5db1, #ef007c);
 background-image: -ms-linear-gradient(top, #ff5db1, #ef007c);
 background-image: -o-linear-gradient(top, #ff5db1, #ef007c);
 background-image: linear-gradient(to bottom, #ff5db1, #ef007c);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff5db1, endColorstr=#ef007c);
}

.button_example:hover{
 border:1px solid #f60080;
 background-color: #ff2a98; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff2a98), to(#bc0062));
 background-image: -webkit-linear-gradient(top, #ff2a98, #bc0062);
 background-image: -moz-linear-gradient(top, #ff2a98, #bc0062);
 background-image: -ms-linear-gradient(top, #ff2a98, #bc0062);
 background-image: -o-linear-gradient(top, #ff2a98, #bc0062);
 background-image: linear-gradient(to bottom, #ff2a98, #bc0062);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff2a98, endColorstr=#bc0062);
}
.tangerine {
    font-family:'tangerine',cursive;
    font-size:30px;
}
.tangerine-red {
    font-family:'tangerine',cursive;
    font-size:45px;
    color:#C00927;
}
.tanger {
    text-align:center;
    padding-top:30px;
    padding-bottom:30px;
}